.main-container {
    padding: 20px;
}

.main-container .header-part {
    display: flex;
    flex-direction: row;
}
.main-container .header-part .vehicle-heading {
    font-size: 30px;
    font-weight: 500;
}

.main-container .header-part .add-vehicle {
    background-color: blue;
    height: 30px;
    color: white;
    width: 120px;
    border-width: 0px;
    border-radius: 5px;
    margin-left: 30px;
    margin-top: 29px;
}
.main-container .header-part .add-vehicle:hover {
    cursor: pointer;
}
.deleteIcon {
    display: none;
}
.delete:hover{
    display: block;
}

.add-vehicle {
    background-color: blue;
    height: 30px;
    color: white;
    width: 120px;
    border-width: 0px;
    border-radius: 5px;
    margin-left: 8px;
    margin-top: 10px;
}
.span {
    color: red;
}